Bug 101166 - Monitor won't come back after suspend on ThinkPad
Summary: Monitor won't come back after suspend on ThinkPad
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 9
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-29 19:35 UTC by Need Real Name
Modified: 2007-04-18 16:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:41:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2003-07-29 19:35:11 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686) Gecko/20030702 Galeon/1.3.5

Description of problem:
I am on an IBM A21m ThinkPad with RH9.  When I close the monitor, the system
goes properly into suspend.  Lifting it up should bring it back to life and
operational.  However, the monitor won't turn back on after a suspend.  As a
note, the system does wake up, just not the monitor.  This problem did not exist
with Red Hat 8.

Version-Release number of selected component (if applicable):
apmd-3.0.2-18

How reproducible:
Always

Steps to Reproduce:
1. Close monitor with APM enabled
2. Wait for system to sleep
3. Open monitor
    

Additional info:

Comment 1 Bill Nottingham 2003-07-29 19:56:45 UTC
This is an interaction between the kernel, XFree86, and your BIOS.

Comment 2 Bugzilla owner 2004-09-30 15:41:22 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.